跳转到主要内容
POST
JavaScript

授权

Authorization
string
header
必填

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

请求体

application/json
aggregation
Meter Aggregation · object
必填

Aggregation configuration for the meter

event_name
string
必填

Event name to track

measurement_unit
string
必填

measurement unit

name
string
必填

Name of the meter

description
string | null

Optional description of the meter

filter
null | Meter Filter · object

Optional filter to apply to the meter

示例:

响应

Meter created successfully

aggregation
Meter Aggregation · object
必填
business_id
string
必填
created_at
string<date-time>
必填
event_name
string
必填
id
string
必填
measurement_unit
string
必填
name
string
必填
updated_at
string<date-time>
必填
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

示例:
最后修改于 2026年4月1日